Child pages
  • TeamCity FAQ

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

All the .Net build agents must have .Net framework 1.1 or .Net framework 2.0 (or both) installed. The build agent also must have the corresponding properties - system property - .DotNetFramework1.1 or system.DotNetFramework2.0 - specified to indicate that the corresponding framework is installed.

...